Community
Showing results for 
Search instead for 
Do you mean 
Reply

Palm M505 not compatible with Vista 32 o/s

New Member
Posts: 1
Country: Canada

Palm M505 not compatible with Vista 32 o/s

Palm "Help" has informed me that their M505 is not comptible with Vista and that this is why my M505 will no longer sync - despite the fact that it has successfully synced many times since I moved over to Vista from XP.  Getting the runaround from Palm.  Does anyone know if they are telling me the truth or knows of a work-around to solve my problem.  Palm's answer is to revert back to XP or buy a new Palm device.
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Palm M505 not compatible with Vista 32 o/s

It's pretty well documented on the internet that the older devices aren't compatible with Vista.
New Member
Posts: 1
Country: Germany

Re: Palm M505 not compatible with Vista 32 o/s

Hello, I use a M505-Palm and have successfully installed the Desctop-Software PalmDesktop on my Laptop with Vista home Basic. The PalmDesktop version was 4.14.E or 4.14.DE. The first synchronizing didn`t work but the second did. Then everything worked properly for months: I could synchonize and use the desctop on my laptop and additonnally synchronize with my company-PC which has got an older Windows Version (XP-Proffesional?). But now after months of use the Palm-Desctop starts and then a prompt rises saying: "Palm desktop does not work and has to be ended.".Now I have to solve this problem, but what I wanted to say: It did work. Best regards Andreas Schmidt